.my-card {
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    padding: 10px 20px;
    background: linear-gradient(to bottom, #5CDB6B, #E1F25A);
}

.my-card .avatar {
    padding: 20px;  
    height: 65px;
    width: 65px;
    margin: auto;
    background-color: white;
    border-radius: 50%;
    box-shadow: 1px 1px 4px 2px rgba(120, 120, 120, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
}
.my-card .info {
    display: flex;
    justify-content: space-between;
    padding-left: 25px;
    padding-right: 25px;
}
